/*全局样式*/
*{margin:0;padding:0;list-style:none;}
li{list-style:none;}
img{border:0;}

a:link, a:visited {text-decoration: none;color: #222;}
a:hover{color:#96210f;text-decoration: none;}

body{
	font-size:14px;
	font-family: Microsoft YaHei;
	background:#fff;
	color:#333;
}
.gd{font-size: 14px;float:right;line-height: 37px;font-weight: normal;    margin-right: 10px;}
.baise{color:#fff;}
a.baise:link, a.baise:visited{color:#fff;text-decoration:none;} 
a.baise:hover, a.baise:active{color:#eee; text-decoration:none;} 

.main{max-width:1200px;	margin:auto;overflow:hidden;}
/*头部开始*/
.header{width:100%;overflow: hidden;}
.banner{max-width: 1200px;margin:10px auto;}

/*头部动画*/
#slider{max-width:1200px;margin:0 auto;background: #327a31;height:151px;overflow: hidden;}
#slider img{display:block;background: #327a31;}
#slider-mask{max-width:1200px;margin:0 auto;position:relative;height:151px;}
#slider-mask #prev{position:absolute;top:0;left:0;cursor:pointer;z-index:99;height:151px;}

/*头部动画end*/


/*导航菜单*/
.daohang{ background:#168c17;margin-bottom:20px;}
.navbar{min-height: 42px;margin-bottom:0;}
.navbar-nav>li>a{line-height: 42px;padding-top: 0;padding-bottom: 0;}
.site-nav{max-width:1200px;margin: auto;border-radius: 2px;}
.site-nav a{color: #fff;font-size: 14px;}
.site-nav .nav>li>a{text-align: center;}
.site-nav .nav>li>a:focus,.site-nav .nav>li>a:hover{text-decoration: none;background-color:#12ab13;}
.site-nav .navbar-toggle{background: #fff;}
.site-nav .navbar-toggle .icon-bar{background:#168c17;}
.site-nav .navbar-nav>li>a{border-bottom: 0 solid #007421;}
.nav_one {background: #fea600; border-right:1px solid #003A6B;}

.dropdown-menu{    background:#168c17;   min-width: 180px;}
.dropdown-menu>li>a{color:#fff;}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{background-color:#109f12;color:#fff;}
.dropdown-menu>li>a {padding: 8px 36px;}

	
/*中间部分开始*/
.fl{overflow: hidden;padding-left:0;}
.fr{padding-right: 0;}
/*检索*/
.jsbf{
	width:100%;
	background:url(../jscx.jpg);
	margin-bottom: 20px;
	height:43px;
}

.pane{border-top:0;display:none;padding:7px 10px 0 20px;color: #333;}
.pane p{padding:15px 15px 0 10px;}
.pane h4{padding:15px 15px 0 10px;font-size:14px;font-weight:bold;}




.zclm_2{overflow:hidden;margin-bottom:20px;}
.fm{padding-right:0;}
.js_1{margin-bottom:10px;}

.input-group {
    float: left;
    width: 66%;
	margin-top: 1px;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
	border-radius:0 4px 4px 0;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: right;
    width: 100%;
    margin-bottom: 0!important;
}
.gjjs{
	padding: 6px 10px;
    background: #f0ad4e;
    border: 1px solid #f0ad4e;
    border-radius: 3px;
    color: #fff;
}
.fm_qkjs{
	border:1px solid #ccc;
	padding:6px 10px 7px;
	line-height: 24px;
	text-align: justify;    
	background: #fff;
}

.hjlogo{background:#cdeddf;}
.left_tab{border:#cde3db 1px solid;overflow: hidden;margin-bottom: 20px;}

.qkxx{background: #fff;margin: 18px 20px;}
.fm{margin:0 auto;}
.qkxxjs{line-height: 26px;padding:10px 15px;}

.lmm_l{    
	line-height:34px;
    background:#229522;
    font-size: 16px;
	font-weight: bold;
    color: #fff;
    padding-left: 17px;
	height: 36px;
}
.lmm{    
	line-height:34px;
    background:url(../t.jpg);
    font-size: 16px;
	font-weight: bold;
    color: #fff;
    padding-left: 17px;
	height: 36px;
}
.lmm_en{    
	line-height:34px;
    background:url(../t_en.jpg);
    font-size: 16px;
	font-weight: bold;
    color: #fff;
    padding-left: 17px;
	height: 36px;
}
.left_tab dl{overflow: hidden; margin:9px 0 10px;}
.left_tab dd{margin:8px 0;text-align: center;}

.left_tab ul{margin:5px 15px;}
.left_tab li{line-height: 32px;border-bottom:1px #ccc dotted;overflow: hidden;}
.left_tab ul li img{margin-right: 8px;}

.al{float:left;width: 7%;}
.ar{float:left;width: 93%;}
.wx{text-align:center;}
.wx img{max-width:80%;}
.yqljtp{text-align:center;margin:5px 0;}


.left_tab dl{overflow:hidden;margin: 0;}
.left_tab dl dt{overflow: hidden; margin: 10px 13px;font-weight: normal;line-height: 24px;}
.left_tab dd{text-align: center;margin:15px 0;}

.zxqk{background:#84D08B;margin-bottom: 20px;    overflow: hidden;}
.zxqk ul{overflow:hidden;background:#fff;margin:0 10px 10px;padding: 5px 0;}
.zxqk ul li{line-height:26px;padding-left: 10px;}
.zxqk ul li img{margin-right: 7px;}
.lmm_zxqk{color:#fff;font-size: 16px;line-height: 36px;padding-left:10px; font-weight: bold;}

/*中间*/
.center{overflow:hidden;}

/*热点文章*/
.hot_tab{overflow:hidden;margin-bottom: 20px;}
.hot_tit{
	font-size: 15px;
   background: url(../t.jpg);
  padding-left: 6px;
    font-weight: bold;
	line-height: 34px;
	height:36px;
	color:#fff;
}
.hot_tit_en{
	font-size: 15px;
   background: url(../ten2.jpg);
  padding-left: 10px;
    font-weight: bold;
	line-height: 34px;
	height:36px;
	color:#fff;
}
.hot_tab ul{overflow:hidden;margin:5px;}
.hot_tab ul li{line-height: 26px;border-bottom: 1px dotted #ccc;}

/**tabs**/
.kuang{overflow:hidden;    padding: 0 15px;}
.tabPanel{ width:89%;margin: 0 auto;}
.tabPanel ul{height:30px;}
.tabPanel ul li{
	float:left;
	font-size:14px;
	height:29px;
	line-height:30px;
	margin-right: 50px;
	text-align:center;
	cursor:pointer;
	color:#333;
	font-weight: bold;
	
}
.tabPanel .hit{
	border-bottom:2px solid #f97605;
    color: #333333;
}
.tabPanel ul li a{color:#333;}
.wz_tab{overflow:hidden;}
/*当期目录*/
.current{overflow:hidden;}
.article-list li.active{color:#fff;}
.article-list li.active a{background:url(../z2.jpg);color: #fff;border: 1px solid #fff;}
.article-list li.active a:hover{background:url(../z2.jpg);color: #fff;border: 1px solid #fff;}
.article-list li a{border-radius: 0;height:39px;line-height:20px; font-size: 14px;background:url(../z1.jpg);color: #fff;border: 1px solid #fff;margin-right: 0;display: block!important;}
.article-list li a:hover{background:url(../z1.jpg);color: #fff;border-color:#fff;}
.article-box{border: 1px solid #ddd;border-top:0;overflow: hidden;padding: 2% 0;}

.column_title{font-size: 16px; height: 36px; color:#fff; background:url(../dqbj.jpg);line-height:36px;padding:0 18px;}
.dqtab{overflow: hidden;border-bottom: 1px solid #ccc;    padding: 5px 0 10px;margin-bottom: 10px;}
.njq{font-size:14px;font-weight:bold;width: 65%;float: left;line-height: 24px;}
.syq{width:34%;float:right;    text-align: right;}
.dqml{overflow:hidden;}
.articles{overflow:hidden;}
.articles ul{overflow: hidden;}
.articles li{overflow:hidden;}
.wenzhanglanmu{height: 30px; line-height: 30px;font-size: 14px;font-weight: bold;color: #E2930E;border-bottom: 1px solid #d2b9aa;}
.wenzhang{overflow:hidden;}
.wenzhang dl{overflow:hidden;margin-top:0; margin-bottom: 6px;}
.wenzhang dl dd{line-height:26px;}
.biaoti{color:#467eb5;font-size: 14px;font-weight: bold;line-height: 26px;}
a.biaoti:link, a.biaoti:visited {color:#467eb5;text-decoration:none;} 
a.biaoti:hover,a.biaoti:active {color:#eb9024;text-decoration:none;} 
.zuozhe{line-height:26px;}
.kmnjq{line-height:26px;}
.zhaiyao{line-height:26px;}
.zhaiyao img{vertical-align: middle;}
.doih{line-height: 26px;}
.red{color:#f00;}

#bsWXBox { height: 257px !important;width: 232px !important;}/*home页微信分享弹出二维码边框样式*/

/* 文章目录*/

*#dbt_action_bar_hide {
    DISPLAY: none;
}

*.hidelabel {
    DISPLAY: none;
}


*.abs_zuozhe {
    COLOR: #444;
    font-size: 12px;
}

*.abs_njq {
    COLOR: #444;
    font-size: 14px;
   
    line-height: 26px;
}
.links1 {
    line-height: 26px;
}
.noselectrow {
   
    BORDER-LEFT: white 1px solid;
    border-bottom: 1px solid #eee;
    WIDTH: 100%;
    BORDER-TOP: white 1px solid;
    BORDER-RIGHT: white 1px solid;
	padding-top:9px;
	padding-bottom: 10px;
 
}
.selectedrow {
    BORDER: #eee 1px solid;
    MARGIN: 6px 0px;
    WIDTH: 100%;
    BACKGROUND: #f8f8f8;
    PADDING-BOTTOM: 5px;
}
.authorList {
    line-height: 22px;
    MARGIN-BOTTOM: 1px;
    MARGIN-TOP: 3px !important;
}
.articlesectionlisting {
    BORDER-BOTTOM: #ddd 1px solid;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    COLOR: #3a3a3a;
    FONT-WEIGHT: bold;
    PADDING-TOP: 5px;
    margin-bottom: 8px;
}
.articlesectionlisting INPUT {
    FLOAT: left;
}

.articlesectionlisting .dbt_header {
    font-size: 14px;
    color: #7f0202;
}
.txt_zhaiyao1 {
    COLOR: #000;
}

A.txt_zhaiyao1:link {
    COLOR: #000;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:hover {
    COLOR: #c30000;
    TEXT-DECORATION: underline;
}

A.txt_zhaiyao1:visited {
    COLOR: #000;
    TEXT-DECORATION: none;
}

A.txt_zhaiyao1:active {
    TEXT-DECORATION: none;
}

.txt_biaoti {
    COLOR: #0c8a53;
    font-weight: bold;
    font-size: 14px;
}

A.txt_biaoti:link {
    COLOR: #0c8a53;
    TEXT-DECORATION: none;
}

A.txt_biaoti:visited {
    COLOR: #0c8a53;
    TEXT-DECORATION: none;
}

A.txt_biaoti:active {
    TEXT-DECORATION: none;
}

.txt_14000 {
    font-size: 12px;
    color: #000000;
}

A.txt_14000:link {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:hover {
    COLOR: #ae0001;
    TEXT-DECORATION: underline;
}

A.txt_14000:visited {
    color: #000000;
    TEXT-DECORATION: none;
}

A.txt_14000:active {
    TEXT-DECORATION: none;
}

/*文章图片显示隐藏用到开始*/
.hiden {
    DISPLAY: none;
}
/*文章图片显示隐藏用到结束*/

.article_checkbox_cell{padding:3px;}

.white_content {
    display: none;
    color: #333;
    line-height: 24px;
    font-size: 12px;
    width: 100%;
    overflow: hidden;
}
/* 文章目录end*/

/*右*/
.right{padding-right:0;	overflow: hidden;}
.tit_2{
	line-height: 36px;
    background-image: url(../t.jpg);
    font-size: 16px;
     color:#fff;
	font-weight: bold;
    padding-left: 15px;
}
.t_tab{border:#cde3db 1px solid;border-radius: 3px;background: #fff;margin-bottom: 20px;overflow: hidden;}
.t_tab ul{padding:11px 14px 0;overflow: hidden;margin-bottom: 0;}
.t_tab ul li{line-height:24px;border-bottom: 1px #ccc dotted;    overflow: hidden;    padding: 3px 0;}
.t_tab ul li img{margin-right: 10px;}

.t_tab dl{overflow:hidden;margin: 0;}
.t_tab dd{text-align: center;}
.t_tab dl dt{overflow: hidden; margin: 10px 13px;font-weight: normal;line-height: 24px;}
.t_tab dt img{margin:0 auto;max-width:80%;}
.jiaxx{line-height:24px;text-align: left;padding:5px 13px;}
.zgcolor{color:#056FB3;}
.t_tab:last-child{margin-bottom: 0;}
.zxbgtm{border:none!important;}

.bg {
    background-color:#1c791e;
    font-size: 16px;
    color: #fff;
    padding: 11px 0;
    margin-bottom:1px;
	display: block;
	    border-radius: 10px 0 0 0;
	}

.bg:hover {
	color: #ffffff;
    background:#9dca5f;
	text-decoration: none;
	
}
.qtkw{overflow:hidden;text-align: center;}
.qtkw img{margin:5px auto;}

/*底部*/
.footer{padding-top:20px; margin: 0 auto;overflow: hidden;}
.banquan{
    padding: 20px;
    text-align: center;
    line-height: 26px;
    color: #fff;
	background:#168c17;
    
}
/*--返回顶部top--*/
.top-arrow{position: fixed;_position: absolute;bottom:80px;right:10px;width:30px; height:30px;border-radius: 50%;display: none;z-index: 9999;cursor: pointer; background:#515151;}
.top-arrow .glyphicon{text-align:center;top:6px; left:8px;color:#fff;}
/*--返回顶部top--*/


/*图表检索里的检索框*/
.figure_tab{width:50%;margin:0 auto;margin-bottom:30px;}



/*摘要页面美工添加*/
.flane_l{width: 89.333333%;}
.flane_r{width:9.666667%;padding-right:0;}



/*------------------------------------------移动端开始----------------------------------------------------*/

@media (max-width: 767px){
	.main{padding-left:15px;padding-right:15px;}
	.header{margin-top:0;}
	.banner img {margin: auto;}
	.site-nav {background:#168c17;}
	.navbar-nav .open .dropdown-menu>li>a {
    line-height: 26px;
    text-align: center;
	    color: #fff;}
	.navbar-nav>li>a{line-height: 45px;}
	
	.navbar-toggle {
    padding: 7px 8px;
    margin-top: 10px;
    margin-bottom: 8px;
    }
	.wid10{width:96%;color:#fff;float:right;}
	
	.mr_frUl { max-width: 315px; margin-top: 12px;}
	.adv-search{display:none;}
	.jsc{width:25%!important;}
	.tupian{padding-left:15px;padding-right:15px;}
	.bgcd{margin-bottom: 7px;border-radius: 5px;height:50px;line-height: 50px;}
	.bgcd img{display:none;}
	.bgcd_title{margin-top:0;}
	.bgcd a:hover{height:50px;line-height: 50px;}
	.banquan ul {width: 100%;margin-bottom:15px;padding: 0 20px;}
	.banquan ul li {width: 100%;}
	.marg1 {
    margin-bottom: 20px;
	}	
	.zytzgd {
    font-size: 14px;
    float: left;
    color: #f00;
    line-height: 20px;
    font-weight: normal;
    margin-bottom: 25px;
    text-align: center;
		width:100%;
	}
	.slide .carousel-caption h4 {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 5px;
    line-height: 26px;
	}
	.fl{
    padding-left:0;
    padding-right:0;
	}
	.fr {
    padding-left:0;
    padding-right:0;
	}
	.btn-zxbb{width:90%;margin:0 auto;}
	.fm{    padding-left: 0;margin-bottom: 10px;}
	.fm_jsk{padding-left:0;}
	.center{padding-left:0;padding-right:0;}
	.zclm_2{padding-left:15px;padding-right: 15px;}
	.current{margin-bottom:20px;}
	.ej{padding-left:0;padding-right: 0;}
	.col-md-9 {padding-left:0;padding-right: 0;}
	
	.shouji{display:none;}
	
	#slider{height:auto;overflow: hidden;}
	#slider-mask{height:auto;}
	#slider-mask #prev{height:auto;}
	
	.nav-tabs>li { width: 50%;    text-align: center;}
	.nav-tabs>li>a {
    margin-right: 0;
    border: 1px solid #fff;
	}
	
	/*摘要页面美工添加*/
	.flane_l{width:100%;}
	.flane_r{width:100%;padding-right:15px;}
}

@media (min-width: 768px){
	
	.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border:0;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}
	.site-nav .nav>li>a {
	color:#fff;
}

	.tab-title .item {
		 width: 144px;
}

	.navbar-nav>li {
		float: left; 
}
	
}

@media (min-width: 767px)and (max-width: 992px){
.fmsm_njq{height:none;}
.fmsm_sm{padding: 0;}	
	.email ul{text-align: center;}
}



@media (max-width: 992px) {
	
   	.site-nav{padding-bottom: 0;}
	.input-group{width:50%;}
	.app-search .btn-p {padding: 0 0 20px;}
	.btn-p {float: none!important;text-align: center;}
	.btn2{padding: 4px 12px;border-radius:4px;margin: 0;height: 34px;}
	
	.tab_hot ul li {
	width: 100%;
    padding-left: 0;
    margin-bottom: 20px;
    padding-right: 0;	
	}
	.tab_hot ul li:last-child{padding-right:0;padding-left: 0;}
	/*图表检索在移动端样式*/
	.figure_tab {width: 85%; margin: 0 auto; margin-bottom: 30px;}
	#products li { width: 178px;height: 190px;}
	#products li span a {    width: 170px; margin-left: 5px; margin-top: 10px;}
	/*图表检索在移动端样式end*/
}


@media (min-width: 1024px){
	.site-nav .nav>li>a {
		padding-left:30px;
		padding-right:30px;
		}
	.nav_li_en>a{padding-left:18px!important;padding-right:18px!important;}
	.nav-lanmu{padding-left: 19px!important;padding-right:19px!important;font-size:14px!important;}
	.container{width:1200px;margin:0 auto;padding-left:0;padding-right:0;}	
	.center {width:54%;padding: 0 7px;}

	.ej{width:77%;padding-right:0;padding-left:10px;}
	
	.col-md-9 {width: 77%;padding-right: 0;padding-left:10px;}
	
	.col-lg-6 {width: 54%;padding: 0 7px;}
	.col-lg-3 {width: 23%;}
	.dian{display:none;}
	
}
.container{overflow:hidden;}





/*改变导航默认高*/
@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 0;
        padding-bottom: 0;
    }
	
}

@media (min-width:1200px) {
/*导航hover事件修改*/
.navbar .nav > li:hover .dropdown-menu {
	display: block;
}

}

/*移动端搜索判断*/
@media (max-width:1200px) and (min-width:992px) {
.app-search{display: none;}
	
}





/*------------------------------------------移动端结束----------------------------------------------------*/



/*二级页面*/
.ej{}
.c_nr{overflow:hidden;background:#fff;border:#ccc 1px solid;}
.c_nr ul{padding:20px;overflow:hidden;}
.c_nr ul ul{padding:0;border:0;}
.c_nr li{line-height:28px;}

.item_title{font-size: 16px; height: 36px; color:#333;border-bottom: 2px solid #327a31;line-height:36px;padding:0 15px;margin-top: 0;margin-bottom: 0;}
.item_biaoti{line-height:26px;text-align: center;margin:10px 0 20px;    font-size: 15px;    font-weight: bold;}

.liulancishu{line-height:26px;text-align: right;margin: 20px 0 0;}
.fy{padding:20px 0;margin-top: 50px;}
.newsjsk{margin:10px 0 20px;overflow:hidden;}

.content_nr{overflow:hidden;background:#fff;border:#ccc 1px solid;}
.content_nr ul{padding:20px;overflow:hidden;}
.content_nr li{line-height:25px;}


/*过刊*/
.gklly{overflow: hidden;margin:20px 0;}
.gklly li{text-align: center;margin-bottom:10px;}
.gklly li img{margin-bottom:10px;}
.table-trtd{margin:0 10px;}

/*虚拟专题*/
.subject_text{text-align: center;margin-bottom:20px;height: 200px;}
.subject_text span{line-height:22px;}
.subject_text img{margin-bottom:12px;max-width:150px;height:140px;}



.at-resp-share-element .at-share-btn {
    padding: 3px 0 3px 3px !important;
}

.jsjg{background:#fff;padding:10px 0;width: 75%;}




